Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   Fedora Development (http://www.linux-archive.org/fedora-development/)
-   -   rawhide report: 20100429 changes (http://www.linux-archive.org/fedora-development/363601-rawhide-report-20100429-changes.html)

Rawhide Report 04-29-2010 11:32 AM

rawhide report: 20100429 changes
 
Compose started at Thu Apr 29 08:15:09 UTC 2010

Broken deps for i386
----------------------------------------------------------
evolution-couchdb-0.3.2-2.fc13.i686 requires libcouchdb-glib-1.0.so.1
ghc-cairo-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-cairo-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-cairo-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-cairo-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-cairo-prof-0.10.1.20100110-3.fc13.i686 requires ghc-prof = 0:6.12.1
ghc-gconf-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-gconf-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-gconf-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-gconf-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-gconf-prof-0.10.1.20100110-3.fc13.i686 requires ghc-prof = 0:6.12.1
ghc-gio-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-gio-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-gio-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-gio-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-gio-prof-0.10.1.20100110-3.fc13.i686 requires ghc-prof = 0:6.12.1
ghc-glade-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-glade-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-glade-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-glade-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-glade-prof-0.10.1.20100110-3.fc13.i686 requires ghc-prof = 0:6.12.1
ghc-glib-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-glib-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-glib-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-glib-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-glib-prof-0.10.1.20100110-3.fc13.i686 requires ghc-prof = 0:6.12.1
ghc-gstreamer-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-gstreamer-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-gstreamer-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-gstreamer-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-gstreamer-prof-0.10.1.20100110-3.fc13.i686 requires ghc-prof = 0:6.12.1
ghc-gtk-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-gtk-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-gtk-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-gtk-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-gtk-prof-0.10.1.20100110-3.fc13.i686 requires ghc-prof = 0:6.12.1
ghc-gtkglext-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-gtkglext-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-gtkglext-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-gtkglext-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-gtkglext-prof-0.10.1.20100110-3.fc13.i686 requires ghc-prof = 0:6.12.1
ghc-gtksourceview2-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-gtksourceview2-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-gtksourceview2-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-gtksourceview2-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-gtksourceview2-prof-0.10.1.20100110-3.fc13.i686 requires ghc-prof = 0:6.12.1
ghc-soegtk-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-soegtk-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-soegtk-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-soegtk-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-soegtk-prof-0.10.1.20100110-3.fc13.i686 requires ghc-prof = 0:6.12.1
ghc-svgcairo-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-svgcairo-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-svgcairo-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-svgcairo-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-svgcairo-prof-0.10.1.20100110-3.fc13.i686 requires ghc-prof = 0:6.12.1
ghc-vte-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-vte-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-vte-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-vte-doc-0.10.1.20100110-3.fc13.i686 requires ghc-doc = 0:6.12.1
ghc-vte-prof-0.10.1.20100110-3.fc13.i686 requires ghc-prof = 0:6.12.1
glom-1.13.4-1.fc14.i386 requires libgoocanvasmm-0.1.so.5
rubygem-right_aws-1.10.0-3.fc14.noarch requires rubygem(right-http_connection) >= 0:1.2.4



Broken deps for x86_64
----------------------------------------------------------
evolution-couchdb-0.3.2-2.fc13.x86_64 requires libcouchdb-glib-1.0.so.1()(64bit)
ghc-cairo-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-cairo-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-cairo-devel-0.10.1.20100110-3.fc13.x86_64 requires ghc = 0:6.12.1
ghc-cairo-devel-0.10.1.20100110-3.fc13.x86_64 requires ghc = 0:6.12.1
ghc-cairo-doc-0.10.1.20100110-3.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-cairo-doc-0.10.1.20100110-3.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-cairo-prof-0.10.1.20100110-3.fc13.x86_64 requires ghc-prof = 0:6.12.1
ghc-gconf-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-gconf-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-gconf-devel-0.10.1.20100110-3.fc13.x86_64 requires ghc = 0:6.12.1
ghc-gconf-devel-0.10.1.20100110-3.fc13.x86_64 requires ghc = 0:6.12.1
ghc-gconf-doc-0.10.1.20100110-3.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-gconf-doc-0.10.1.20100110-3.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-gconf-prof-0.10.1.20100110-3.fc13.x86_64 requires ghc-prof = 0:6.12.1
ghc-gio-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-gio-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-gio-devel-0.10.1.20100110-3.fc13.x86_64 requires ghc = 0:6.12.1
ghc-gio-devel-0.10.1.20100110-3.fc13.x86_64 requires ghc = 0:6.12.1
ghc-gio-doc-0.10.1.20100110-3.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-gio-doc-0.10.1.20100110-3.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-gio-prof-0.10.1.20100110-3.fc13.x86_64 requires ghc-prof = 0:6.12.1
ghc-glade-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-glade-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-glade-devel-0.10.1.20100110-3.fc13.x86_64 requires ghc = 0:6.12.1
ghc-glade-devel-0.10.1.20100110-3.fc13.x86_64 requires ghc = 0:6.12.1
ghc-glade-doc-0.10.1.20100110-3.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-glade-doc-0.10.1.20100110-3.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-glade-prof-0.10.1.20100110-3.fc13.x86_64 requires ghc-prof = 0:6.12.1
ghc-glib-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-glib-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-glib-devel-0.10.1.20100110-3.fc13.x86_64 requires ghc = 0:6.12.1
ghc-glib-devel-0.10.1.20100110-3.fc13.x86_64 requires ghc = 0:6.12.1
ghc-glib-doc-0.10.1.20100110-3.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-glib-doc-0.10.1.20100110-3.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-glib-prof-0.10.1.20100110-3.fc13.x86_64 requires ghc-prof = 0:6.12.1
ghc-gstreamer-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-gstreamer-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-gstreamer-devel-0.10.1.20100110-3.fc13.x86_64 requires ghc = 0:6.12.1
ghc-gstreamer-devel-0.10.1.20100110-3.fc13.x86_64 requires ghc = 0:6.12.1
ghc-gstreamer-doc-0.10.1.20100110-3.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-gstreamer-doc-0.10.1.20100110-3.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-gstreamer-prof-0.10.1.20100110-3.fc13.x86_64 requires ghc-prof = 0:6.12.1
ghc-gtk-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-gtk-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-gtk-devel-0.10.1.20100110-3.fc13.x86_64 requires ghc = 0:6.12.1
ghc-gtk-devel-0.10.1.20100110-3.fc13.x86_64 requires ghc = 0:6.12.1
ghc-gtk-doc-0.10.1.20100110-3.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-gtk-doc-0.10.1.20100110-3.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-gtk-prof-0.10.1.20100110-3.fc13.x86_64 requires ghc-prof = 0:6.12.1
ghc-gtkglext-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-gtkglext-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-gtkglext-devel-0.10.1.20100110-3.fc13.x86_64 requires ghc = 0:6.12.1
ghc-gtkglext-devel-0.10.1.20100110-3.fc13.x86_64 requires ghc = 0:6.12.1
ghc-gtkglext-doc-0.10.1.20100110-3.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-gtkglext-doc-0.10.1.20100110-3.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-gtkglext-prof-0.10.1.20100110-3.fc13.x86_64 requires ghc-prof = 0:6.12.1
ghc-gtksourceview2-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-gtksourceview2-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-gtksourceview2-devel-0.10.1.20100110-3.fc13.x86_64 requires ghc = 0:6.12.1
ghc-gtksourceview2-devel-0.10.1.20100110-3.fc13.x86_64 requires ghc = 0:6.12.1
ghc-gtksourceview2-doc-0.10.1.20100110-3.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-gtksourceview2-doc-0.10.1.20100110-3.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-gtksourceview2-prof-0.10.1.20100110-3.fc13.x86_64 requires ghc-prof = 0:6.12.1
ghc-soegtk-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-soegtk-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-soegtk-devel-0.10.1.20100110-3.fc13.x86_64 requires ghc = 0:6.12.1
ghc-soegtk-devel-0.10.1.20100110-3.fc13.x86_64 requires ghc = 0:6.12.1
ghc-soegtk-doc-0.10.1.20100110-3.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-soegtk-doc-0.10.1.20100110-3.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-soegtk-prof-0.10.1.20100110-3.fc13.x86_64 requires ghc-prof = 0:6.12.1
ghc-svgcairo-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-svgcairo-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-svgcairo-devel-0.10.1.20100110-3.fc13.x86_64 requires ghc = 0:6.12.1
ghc-svgcairo-devel-0.10.1.20100110-3.fc13.x86_64 requires ghc = 0:6.12.1
ghc-svgcairo-doc-0.10.1.20100110-3.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-svgcairo-doc-0.10.1.20100110-3.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-svgcairo-prof-0.10.1.20100110-3.fc13.x86_64 requires ghc-prof = 0:6.12.1
ghc-vte-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-vte-devel-0.10.1.20100110-3.fc13.i686 requires ghc = 0:6.12.1
ghc-vte-devel-0.10.1.20100110-3.fc13.x86_64 requires ghc = 0:6.12.1
ghc-vte-devel-0.10.1.20100110-3.fc13.x86_64 requires ghc = 0:6.12.1
ghc-vte-doc-0.10.1.20100110-3.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-vte-doc-0.10.1.20100110-3.fc13.x86_64 requires ghc-doc = 0:6.12.1
ghc-vte-prof-0.10.1.20100110-3.fc13.x86_64 requires ghc-prof = 0:6.12.1
glom-1.13.4-1.fc14.x86_64 requires libgoocanvasmm-0.1.so.5()(64bit)
rubygem-right_aws-1.10.0-3.fc14.noarch requires rubygem(right-http_connection) >= 0:1.2.4



New package ghc-utf8-string
Haskell UTF8 layer for IO and Strings
New package gluegen
Java/JNI glue code generator to call out to ANSI C
New package python-hwdata
Python bindings to hwdata package
Updated Packages:

aide-0.14-2.fc14
----------------
* Wed Apr 28 2010 Steve Grubb <sgrubb@redhat.com> - 0.14-2
- Fix bz 574764 by replacing abort calls with exit
- Apply libgcrypt init patch


anerley-0.1.8-3.fc14
--------------------
* Wed Apr 28 2010 Peter Robinson <pbrobinson@gmail.com> 1:0.1.8-3
- Rebuild


antlr-2.7.7-9.fc14
------------------
* Tue Apr 27 2010 MiloŇ° Jakub√*ńćek <xjakub@fi.muni.cz> - 0:2.7.7-9
- Drop native build, alternatives, jedit, gcj bits and other jpackage crap
- Disable debuginfo since we have only a static library.
- Use %global everywhere
- Split the C++ bindings into a separate -C++ subpackage
- Use -tool subpackage with Provide: antlr to make it possible to be noarch
- Use sed instead of perl => drop BR: perl


bcfg2-1.1.0-0.1.rc1.fc14
------------------------
* Wed Apr 28 2010 Jeffrey C. Ollie <jeff@ocjtech.us> - 1.1.0-0.1.rc1
- Update to 1.1.0rc1
-
- * Deprecate old-style server POSIX types
-
- You will now need to specify Path entries in the bcfg2 server
- configuration instead of the old ConfigFile, Directory, SymLink
- entries. A tool for helping you transition existing configurations
- can be found at:
-
- https://trac.mcs.anl.gov/projects/bcfg2/browser/tags/bcfg2_1_1_0rc1/tools/posixunified.py
-
- Compatibility with older clients is maintained through the use of
- the new POSIXCompat plugin which transforms the new Path entries to
- their older equivalents.
-
- * New Sphinx documentation
-
- We have migrated user documentation to Sphinx. Information about
- building the documentation from the Bcfg2 source can be found at:
-
- https://trac.mcs.anl.gov/projects/bcfg2/wiki/Manual
-
- * Migrate git plugin to Dulwich
- * New detailed client view and other improvements in Django reports
- * Encap removed
- * New OS X packaging
- * New Upstart client tool
- * Migrate Hostbase to Django 1.1


boa-0.94.14-0.15.rc21.fc14
--------------------------
* Wed Apr 28 2010 Matthias Saou <http://freshrpms.net/> 0.94.14-0.15.rc21
- Include escape-errorlog patch from Debian to fix CVE-2009-4496 (#583162).


cachefilesd-0.10.1-2.fc14
-------------------------
* Wed Apr 28 2010 Steve Dickson <steved@redhat.com>
- SELinux: Fix the RPM Requires dependency on selinux-policy-base


cifs-utils-4.4-1.fc14
---------------------
* Wed Apr 28 2010 Jeff Layton <jlayton@redhat.com> 4.4-1
- update to 4.4


clipper-2.1-13.20100416cvs.fc14
-------------------------------
* Mon Apr 26 2010 Tim Fenn <fenn@stanford.edu> - 2.1-13.20100416cvs
- update to 20100416cvs, soname bump


darcs-2.4.1-2.fc14
------------------
* Thu Apr 29 2010 Jens Petersen <petersen@redhat.com> - 2.4.1-2
- rebuild against ghc-6.12.2


dhcp-4.1.1-20.fc14
------------------
* Wed Apr 28 2010 Jiri Popelka <jpopelka@redhat.com> - 12:4.1.1-20
- Move /etc/NetworkManager/dispatcher.d/10-dhclient script
from dhcp to dhclient subpackage (#586999).

* Wed Apr 28 2010 Jiri Popelka <jpopelka@redhat.com> - 12:4.1.1-19
- Add domain-search to the list of default requested DHCP options (#586906)


dogtag-pki-common-ui-1.3.2-1.fc13
---------------------------------
* Thu Apr 08 2010 Matthew Harmsen <mharmsen@redhat.com> 1.3.2-1
- Bugzilla Bug #564131 - Config wizard : all subsystems - done panel text
needs correction

* Wed Apr 07 2010 Matthew Harmsen <mharmsen@redhat.com> 1.3.1-2
- Bugzilla Bug #580282 - Dogtag PKI UI Packages should "Conflict" with
associated Red Hat PKI UI Packages . . .


dogtag-pki-ra-ui-1.3.1-1.fc13
-----------------------------
* Thu Apr 08 2010 Matthew Harmsen <mharmsen@redhat.com> 1.3.1-1
- Bugzilla Bug #564131 - Config wizard : all subsystems - done panel text
needs correction

* Wed Apr 07 2010 Matthew Harmsen <mharmsen@redhat.com> 1.3.0-6
- Bugzilla Bug #580282 - Dogtag PKI UI Packages should "Conflict" with
associated Red Hat PKI UI Packages . . .


dogtag-pki-tps-ui-1.3.2-1.fc13
------------------------------
* Thu Apr 08 2010 Matthew Harmsen <mharmsen@redhat.com> 1.3.2-1
- Bugzilla Bug #564131 - Config wizard : all subsystems - done panel text
needs correction

* Wed Apr 07 2010 Matthew Harmsen <mharmsen@redhat.com> 1.3.1-2
- Bugzilla Bug #580282 - Dogtag PKI UI Packages should "Conflict" with
associated Red Hat PKI UI Packages . . .


dovecot-2.0-0.7.beta4.20100427.fc14
-----------------------------------
* Wed Apr 28 2010 Michal Hlavinka <mhlavink@redhat.com> - 1:2.0-0.7.beta4.20100427
- updated to snapshot 20100427
- doveconf <setting name> now prints only the one setting's value
- mdbox: Automatically delete old temp.* files from storage/ directory
- mdbox: use flock locking by default

* Wed Apr 21 2010 Michal Hlavinka <mhlavink@redhat.com> - 1:2.0-0.6.beta4.20100421
- updated to snapshot 20100421
- mdbox: Purge crashed if it purged all messages from a file
- lib-storage: Shared namespace's prefix_len wasn't updated after prefix was truncated
- imap-quota: Iterate quota roots only once when replying to GETQUOTAROOT
- idle: Do cork/uncork when sending "OK Still here" notification
- login: If proxy returns ssl=yes and no port, switch port to imaps/pop3s


erlang-R13B-04.9.fc14
---------------------
* Wed Apr 28 2010 Peter Lemenkov <lemenkov@gmail.com> - R13B-04.9
- Added missing files, necessary for emacs (see rhbz #585349)
- Patches rebased


evolution-rspam-0.0.99-2.20100428git.fc14
-----------------------------------------
* Wed Apr 28 2010 Lucian Langa <cooly@gnome.eu.org> - 0.0.99-2.20100428git
- update to latest git snapshot


evolution-rss-0.1.9-4.20100428git.fc14
--------------------------------------
* Wed Apr 28 2010 Lucian Langa <cooly@gnome.eu.org> - 0.1.9-4.20100428git
- drop xulrunner-devel as no longer supported upstream
- update to latest git snapshot


flashrom-0.9.1-4.svn995.fc14
----------------------------
* Wed Apr 28 2010 Peter Lemenkov <lemenkov@gmail.com> 0.9.1-4.svn995
- Updated to latest svn ver. 995
- Lots of new chips and m/b


ghc-X11-xft-0.3-8.fc14
----------------------
* Tue Apr 27 2010 Jens Petersen <petersen@redhat.com> - 0.3-8
- rebuild against ghc-6.12.2
- condition ghc_lib_package
- depend on utf8-string again


ghc-haskeline-0.6.2.2-1.fc14
----------------------------
* Thu Apr 29 2010 Jens Petersen <petersen@redhat.com> - 0.6.2.2-1
- 0.6.2.2
- condition ghc_lib_package
- for ghc-6.12.2 depends on utf8-string now


ghc-haskell-src-1.0.1.3-4.fc14
------------------------------
* Thu Apr 29 2010 Jens Petersen <petersen@redhat.com> - 1.0.1.3-4
- part of haskell-platform-2010.1.0.0
- rebuild against ghc-6.12.2
- condition ghc_lib_package


ghc-haskell-src-exts-1.8.2-3.fc14
---------------------------------

ghc-uniplate-1.5.1-2.fc14
-------------------------

ghc-xmonad-contrib-0.9.1-4.fc14
-------------------------------
* Thu Apr 29 2010 Jens Petersen <petersen@redhat.com> - 0.9.1-4
- rebuild against ghc-6.12.2
- condition ghc_lib_package
- depend on utf8-string again


glite-security-util-java-2.5.5-1.fc14
-------------------------------------
* Wed Apr 28 2010 Steve Traylen <steve.traylen@cern.ch> - 2.5.5-1
- Upstream to 2.5.5
- Drop glite-security-util-java-external-classpath.patch since
now present upstream.
- First build in EPEL5
- Requires servletapi5 rather than servlet
- Exclude arch ppc due to lack of suitable java on that platform.


gmrun-0.9.2-22.fc14
-------------------
* Wed Apr 28 2010 Gilboa Davara <gilboad@gmail.com> - 0.9.2-22
- Replace man with man-pages-reader. (#582930)

* Fri Jan 22 2010 Gilboa Davara <gilboad@gmail.com> - 0.9.2-21
- Make the F12 optional on F11 and above.


gstreamer-0.10.29-1.fc14
------------------------
* Wed Apr 28 2010 Benjamin Otte <otte@redhat.com> 0.10.29-1
- Update to 0.10.29


gstreamer-plugins-base-0.10.29-1.fc14
-------------------------------------
* Wed Apr 28 2010 Benjamin Otte <otte@redhat.com> 0.10.29-1
- Update to 0.10.29


gstreamer-plugins-good-0.10.22-1.fc14
-------------------------------------
* Wed Apr 28 2010 Benjamin Otte <otte@redhat.com> 0.10.22-1
- Update to 0.10.22
- Replace devel package by noarch devel-docs package


gwibber-2.30.0.1-5.fc14
-----------------------
* Wed Apr 28 2010 Tom "spot" Callaway <tcallawa@redhat.com> - 1:2.30.0.1-5
- if ~/.cache/gwibber does not exist, create it with os.makedirs() not os.mkdir()

* Wed Apr 28 2010 Tom "spot" Callaway <tcallawa@redhat.com> - 1:2.30.0.1-4
- default notification icon size is now 48 x 48


haskell-platform-2010.1.0.0.6122-1.fc14
---------------------------------------
* Thu Apr 29 2010 Jens Petersen <petersen@redhat.com> - 2010.1.0.0.6122-1
- break haskell-platform-2010.1.0.0 with ghc-6.12.2


hivex-1.2.2-1.fc14
------------------
* Wed Apr 28 2010 Richard W.M. Jones <rjones@redhat.com> - 1.2.2-1
- New upstream version 1.2.2.


hlint-1.6.20-2.fc14
-------------------

hplip-3.10.2-13.fc14
--------------------
* Wed Apr 28 2010 Tim Waugh <twaugh@redhat.com> - 3.10.2-13
- Clear old printer-state-reasons we used to manage (bug #510926).


hscolour-1.16-2.fc14
--------------------

html-xml-utils-5.7-1.fc14
-------------------------
* Wed Apr 28 2010 Milos Jakubicek <xjakub@fi.muni.cz> - 5.7-1
- Update to 5.7


libcap-ng-0.6.3-2.fc14
----------------------
* Wed Apr 28 2010 Steve Grubb <sgrubb@redhat.com> 0.6.3-2
- filecap shows full capabilities if a file has any


libfm-0.1.11-1.fc14
-------------------
* Thu Apr 29 2010 Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp> - 0.1.11-1
- Update to 0.1.11


libgdamm-3.99.19-1.fc14
-----------------------
* Wed Apr 28 2010 Ha√Įkel Gu√©mar <hguemar@fedoraproject.org> - 3.99.19-1
- Update to upstream 3.99.19


lighttpd-1.4.26-2.fc14
----------------------
* Fri Apr 16 2010 Matthias Saou <http://freshrpms.net/> 1.4.26-2
- Update to 1.4.26.
- Update the geoip patch.
- Remove no longer provided ChangeLog from %doc.
- Include patch to fix upstream SSL related bug #2157.


lsdvd-0.16-13.fc14
------------------
* Wed Apr 28 2010 Matthias Saou <http://freshrpms.net/> 0.16-13
- Include patch to fix trailing spaces stripping (#556416).


moblin-panel-people-0.0.10-4.fc14
---------------------------------
* Tue Apr 27 2010 Peter Robinson <pbrobinson@gmail.com> 0.0.10-4
- Bump build


ncl-5.2.0-1.fc14
----------------
* Wed Apr 28 2010 - Orion Poplawski <orion@cora.nwra.com> - 5.2.0-1
- Update to 5.2.0
- Update libs patch
- Fixup profile script packaging


netpbm-10.47.12-2.fc14
----------------------
* Wed Apr 28 2010 Jindrich Novy <jnovy@redhat.com> 10.47.12-2
- fix CVE-2007-2721 (#501451)
- add missing man pages


openoffice.org-3.2.1-16.3.fc14
------------------------------
* Wed Apr 28 2010 Caol√°n McNamara <caolanm@redhat.com> - 1:3.2.1-16.3
- Resolves: rhbz#586446 add openoffice.org-3.3.0.ooo93818.sw.postitprint.patch


openssh-5.5p1-4.fc14
--------------------
* Thu Apr 29 2010 Jan F. Chadima <jchadima@redhat.com> - 5.5p1-4 + 0.9.2-26
- Added LDAP support


pcmanfm-0.9.5-1.fc14
--------------------
* Thu Apr 29 2010 Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp> - 0.9.5-1
- Update to 0.9.5


pki-tps-1.3.1-1.fc13
--------------------
* Thu Apr 08 2010 Matthew Harmsen <mharmsen@redhat.com> 1.3.1-1
- Bugzilla Bug #564131 - Config wizard : all subsystems - done panel text
needs correction


powermanga-0.90-8
-----------------
* Wed Apr 28 2010 Matthias Saou <http://freshrpms.net/> 0.90-8
- Add explicit libmikmod requirement (#577509).
- Add -lm to our CFLAGS, required for sqrt in powermanga-display.o.


python-virtualenv-1.4.8-1.fc14
------------------------------
* Wed Apr 28 2010 Steve 'Ashcrow' Milner <me@stevemilner.org> - 1.4.8-1
- update pip to 0.7
- move regen-docs into bin/
- Fix #31, make activate_this.py work on Windows (use Lib/site-packages)
unset PYTHONHOME envioronment variable -- first step towards fixing the PYTHONHOME issue; see e.g. https://bugs.launchpad.net/virtualenv/+bug/290844
- unset PYTHONHOME in the (Unix) activate script (and reset it in deactivate())
- use the activate.sh in virtualenv.py via running bin/rebuild-script.py
- add warning message if PYTHONHOME is set


pytz-2010h-1.fc14
-----------------
* Tue Apr 27 2010 Jon Ciesla <limb@jcomserv.net> - 2010h-1
- Update to current version, BZ 573252.


qt-4.7.0-0.7.tp.fc14
--------------------
* Wed Apr 28 2010 Rex Dieter <rdieter@fedoraproject.org> - 4.7.0-0.7.tp
- own %{_qt4_plugindir}/crypto


ruby-gnome2-0.19.4-1.fc14
-------------------------
* Thu Apr 29 2010 Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp> - 0.19.4-1
- Update to 0.19.4, drop all upstreamed patches


rubygem-nokogiri-1.4.1-2.fc14
-----------------------------
* Thu Apr 29 2010 Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp> - 1.4.1-2
- Fix build failure with libxml2 >= 2.7.7


rubygem-simple-rss-1.2-6.fc13
-----------------------------
* Sat Apr 10 2010 Michael Stahnke <stahnma@fedoraproject.org> - 1.2-1
- New version


scantailor-0.9.8.1-1.fc14
-------------------------
* Wed Apr 28 2010 Jan Horak <jhorak@redhat.com> - 0.9.8.1-1
- Update to 0.9.8.1


shadow-utils-4.1.4.2-5.fc14
---------------------------
* Wed Apr 28 2010 Peter Vrabec <pvrabec@redhat.com> - 2:4.1.4.2-5
- newusers man page more informative
- userdel should not need to run semanage
Resolves: #586330 #586408


telepathy-glib-0.10.5-1.fc14
----------------------------
* Wed Apr 28 2010 Brian Pepple <bpepple@fedoraproject.org> - 0.10.5-1
- Update to 0.10.5.


telepathy-mission-control-5.4.0-1.fc14
--------------------------------------
* Wed Apr 28 2010 Peter Robinson <pbrobinson@gmail.com> - 1:5.4.0-1
- Update to new stable 5.4.0 release


tomcatjss-1.2.1-1.fc13
----------------------
* Thu Apr 08 2010 Matthew Harmsen <mharmsen@redhat.com> 1.2.1-1
- Update source tarball

* Tue Apr 06 2010 Matthew Harmsen <mharmsen@redhat.com> 1.2.0-4
- Bugzilla Bug #568787 - pki-ca fails to create SSL connectors
- Bugzilla Bug #573038 - Unable to login on Dogtag EPEL installation


ucarp-1.5.2-1.fc14
------------------
* Wed Apr 28 2010 Jon Ciesla <limb@jcomserv.net> - 1.5.2-1
- New upstream.
- Uses arc4random() if available.
- Avoids adverts that might be twice as what they should be.
- Marked vip-up and vip-down config(noreplace), BZ 586893.


uget-1.5.9.1-1.fc13
-------------------
* Thu Apr 22 2010 Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp> - 1.5.9.1-1
- 1.5.9.1


uqm-0.6.2-11.fc14
-----------------
* Wed Apr 28 2010 Jon Ciesla <limb@jcomserv.net> - 0.6.2-11
- Fix for autodl urls, BZ 494465.


wordnet-3.0-12.fc14
-------------------
* Wed Apr 28 2010 Petr Pisar <ppisar@redhat.com> - 3.0-12
- Devel subpackages requires tcl-devel and tk-devel.
- Install wishwn(1) manual page


yasm-1.0.0-1.fc14
-----------------
* Wed Apr 28 2010 Matthias Saou <http://freshrpms.net/> 1.0.0-1
- Update to 1.0.0 (#580872).
- Include new vsyasm binary.


Summary:
Added Packages: 3
Removed Packages: 0
Modified Packages: 65
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel


All times are GMT. The time now is 01:33 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.